@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 767px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }




	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #231815;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #fff;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	#topic p + p{
		margin-top: 15px;
	}
	#topic h2{
		font-weight: bold;
		font-size: 1.6em;
		line-height: 1.2em;
		text-align: center;
		margin-bottom: 30px;
		background: url(images/title_bg.jpg) no-repeat 50% 50%;
		background-size: 200px auto;
		min-height: 50px;
	}
	#topic h3{
		font-weight: bold;
		text-align: center;
		margin: 10px 0;
	}

	/*-------------------------------------- header */

	#topic header {
		margin-bottom: 40px;
	}
	#topic header h1{
	}


	/*-------------------------------------- about */

	#topic #about h1{
		text-align: center;
		margin-bottom: 10px;
	}
	#topic #about h1 img{
		width: 200px;
	}
	#topic #about .about-outer {
		padding: 15px;
	}
	#topic #about div.about-box{
		display: flex;
		flex-direction: row-reverse;
		flex-wrap: wrap;
	}
	#topic #about div.img-box{
		margin-bottom: 15px;
	}
	#topic #about #about-kodawari{
		background: url(images/about_kodawari.jpg) no-repeat 0 0;
		background-size: 100% auto;
		padding: 82% 15px 0;
		margin: 40px 0 0;
	}
	#topic #about #about-kodawari h2{
		margin-bottom: 20px;
	}
	#topic #about #about-step{
		margin: 50px 10px 70px;
	}
	#topic #about #about-movie{
		margin: 50px 15px 70px;
	}
	#topic #about #about-movie .movie-outer{
	}
	#topic #about #about-movie .movie-box{
		width: 100%;
		margin: 0 0 30px;
	}
	#topic #about #about-somaran{
		margin: 50px 10px 70px;
		text-align: center;
	}

	/*-------------------------------------- color */

	#topic #color{
		margin: 50px 10px 70px;
		text-align: center;
	}
	#topic #color h1{
		text-align: center;
		margin-bottom: 10px;
	}


	/*-------------------------------------- monitor */

	#topic #monitor{
		margin: 80px 0px 70px;
		padding: 80px 0 50px;
		text-align: center;
		background-image: url(images/report_header.jpg), url(images/report_footer.jpg);
		background-position: 50% top , 50% bottom;
		background-size: 100% auto, 100% auto;
		background-repeat: no-repeat, no-repeat;
	}
	#topic #monitor h1 img{
		width: 220px;
	}
	#topic #monitor h1 + p{
		margin: 30px 15px 30px;
	}
	#topic #monitor p{
		margin: 10px;
	}
	#topic #monitor img#cafelink{
		width: 300px;
		margin: 40px 0;
	}


	/*-------------------------------------- products */

	#topic #products {
		margin: 50px 15px 70px;
		text-align: center;
	}
	#topic #products .product-outer{
	}
	#topic #products .product-box{
		width: 70%;
		margin: 0 auto 50px;
		display: flex;
		flex-direction: column;
	}
	#topic #products h3{
		margin: 10px 0;
	}
	#topic #products .online-button{
		margin-top: auto;
		padding: 20px;
	}
	#topic #products .online-button a{
		display: block;
		color: #fff;
		background-color: #ed1350;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic #products .online-button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic #products .online-button a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	/* #topic #products .online-button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic #products .online-button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
/*----------------------*/
/*          tb          */
/*----------------------*/
@media print, screen and (min-width: 768px) and (max-width: 1350px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }




	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #231815;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #fff;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	#topic p + p{
		margin-top: 15px;
	}
	#topic h2{
		font-weight: bold;
		font-size: 1.6em;
		line-height: 1.2em;
		text-align: center;
		margin-bottom: 30px;
		background: url(images/title_bg.jpg) no-repeat 50% 50%;
		background-size: 200px auto;
		min-height: 50px;
	}
	#topic h3{
		font-weight: bold;
		text-align: center;
		margin: 10px 0;
	}

	/*-------------------------------------- header */

	#topic header {
		margin-bottom: 40px;
	}
	#topic header h1{
	}


	/*-------------------------------------- about */

	#topic #about h1{
		text-align: center;
		margin-bottom: 10px;
	}
	#topic #about h1 img{
		width: 200px;
	}
	#topic #about .about-outer {
		padding: 15px;
	}
	#topic #about div.about-box{
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}
	#topic #about div.img-box{
		margin-bottom: 15px;
	}
	#topic #about #about-kodawari{
		background: url(images/about_kodawari.jpg) no-repeat 0 0;
		background-size: 100% auto;
		padding: 82% 15px 0;
		margin: 40px 0 0;
	}
	#topic #about #about-kodawari h2{
		margin-bottom: 20px;
	}
	#topic #about #about-step{
		margin: 50px 10px 70px;
	}
	#topic #about #about-movie{
		margin: 50px 15px 70px;
	}
	#topic #about #about-movie .movie-outer{
	}
	#topic #about #about-movie .movie-box{
		width: 100%;
		margin: 0 0 30px;
	}
	#topic #about #about-somaran{
		margin: 50px 10px 70px;
		text-align: center;
	}

	/*-------------------------------------- color */

	#topic #color{
		margin: 50px 10px 70px;
		text-align: center;
	}
	#topic #color h1{
		text-align: center;
		margin-bottom: 10px;
	}


	/*-------------------------------------- monitor */

	#topic #monitor{
		margin: 80px 0px 70px;
		padding: 80px 0 50px;
		text-align: center;
		background-image: url(images/report_header.jpg), url(images/report_footer.jpg);
		background-position: 50% top , 50% bottom;
		background-size: 100% auto, 100% auto;
		background-repeat: no-repeat, no-repeat;
	}
	#topic #monitor h1 img{
		width: 220px;
	}
	#topic #monitor h1 + p{
		margin: 30px 15px 30px;
	}
	#topic #monitor p{
		margin: 10px;
	}
	#topic #monitor img#cafelink{
		width: 300px;
		margin: 40px 0;
	}


	/*-------------------------------------- products */

	#topic #products {
		margin: 50px 15px 70px;
		text-align: center;
	}
	#topic #products .product-outer{
	}
	#topic #products .product-box{
		width: 70%;
		margin: 0 auto 50px;
		display: flex;
		flex-direction: column;
	}
	#topic #products h3{
		margin: 10px 0;
	}
	#topic #products .online-button{
		margin-top: auto;
		padding: 20px;
	}
	#topic #products .online-button a{
		display: block;
		color: #fff;
		background-color: #ed1350;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic #products .online-button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic #products .online-button a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	/* #topic #products .online-button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic #products .online-button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
/*======================
           pc          
======================*/
@media print, screen and (min-width: 1351px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }




	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #231815;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #fff;
	}
	#topic p{
		line-height:1.8em;
		margin:0;
		font-size:15px;
	}
	#topic p + p{
		margin-top: 15px;
	}
	#topic h2{
		font-weight: bold;
		font-size: 1.6em;
		line-height: 1.2em;
		text-align: center;
		margin-bottom: 30px;
		background: url(images/title_bg.jpg) no-repeat 50% 50%;
		background-size: 280px auto;
		min-height: 50px;
	}
	#topic h3{
		font-weight: bold;
		text-align: center;
	}

	/*-------------------------------------- header */

	#topic header {
		margin-bottom: 60px;
	}
	#topic header h1{
	}


	/*-------------------------------------- about */

	#topic #about h1{
		text-align: center;
		margin-bottom: 10px;
	}
	#topic #about h1 img{
		width: 280px;
	}
	#topic #about .about-outer {
		padding: 30px;
	}
	#topic #about div.about-box{
		display: flex;
		flex-wrap: reverse;
		flex-direction: row-reverse;
	}
	#topic #about div.about-box .text-box{
		flex:1;
	}
	#topic #about div.about-box .img-box{
		width:500px;
	}
	#topic #about div.about-box .img-box img{
		width: 100%;
	}
	#topic #about #about-kodawari{
		background: url(images/about_kodawari.jpg) no-repeat 0 0;
		min-height: 410px;
		padding: 70px 0 0 480px;
		margin: 30px;
	}
	#topic #about #about-step{
		margin: 50px 30px 70px;
	}
	#topic #about #about-movie{
		margin: 50px 30px 70px;
	}
	#topic #about #about-movie .movie-outer{
		display: flex;
		flex-wrap: reverse;
		justify-content: space-between;
	}
	#topic #about #about-movie .movie-box{
		width: 420px; height: auto;
	}
	#topic #about #about-movie .movie-box img{
		width: 100%;
	}
	#topic #about #about-somaran{
		margin: 50px 30px 70px;
		text-align: center;
	}

	/*-------------------------------------- color */

	#topic #color{
		margin: 50px 30px 70px;
		text-align: center;
	}
	#topic #color h1{
		text-align: center;
		margin-bottom: 10px;
	}


	/*-------------------------------------- monitor */

	#topic #monitor{
		margin: 80px 30px 70px;
		padding: 80px 0 50px;
		text-align: center;
		background-image: url(images/report_header.jpg), url(images/report_footer.jpg);
		background-position: 50% top , 50% bottom;
		background-size: 100% auto, 100% auto;
		background-repeat: no-repeat, no-repeat;
	}
	#topic #monitor h1 img{
		width: 295px;
	}
	#topic #monitor h1 + p{
		margin: 30px 0 50px;
	}
	#topic #monitor img#cafelink{
		width: 417px;
		margin: 40px 0;
	}


	/*-------------------------------------- products */

	#topic #products {
		margin: 50px 30px 70px;
		text-align: center;
	}
	#topic #products .product-outer{
		display: flex;
		flex-wrap: reverse;
		justify-content: space-between;
	}
	#topic #products .product-box{
		width: 280px;
		display: flex;
		flex-direction: column;
	}
	#topic #products h3{
		margin: 10px 0;
	}
	#topic #products .online-button{
		margin-top: auto;
		padding: 20px;
	}
	#topic #products .online-button a{
		display: block;
		color: #fff;
		background-color: #ed1350;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic #products .online-button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic #products .online-button a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	/* #topic #products .online-button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic #products .online-button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
